.page {
  background-color: rgba(7, 5, 28, 1);
  position: relative;
  width: 1920px;
  height: 3240px;
  overflow: hidden;
}

.group_1 {
  width: 1920px;
  height: 970px;
  background: url(./img/FigmaDDSSlicePNGb60e95c17d3a3bc48ee14b5ed637b7f7.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.block_1 {
  width: 901px;
  height: 827px;
  margin: 38px 0 0 56px;
}

.image-wrapper_1 {
  width: 545px;
  height: 55px;
}

.image_1 {
  width: 186px;
  height: 55px;
}

.image_2 {
  width: 132px;
  height: 13px;
  margin: 28px 0 0 60px;
}

.image_3 {
  width: 107px;
  height: 16px;
  margin: 28px 0 0 60px;
}

.image_4 {
  width: 860px;
  height: 349px;
  margin: 134px 0 0 41px;
}

.image-wrapper_2 {
  width: 560px;
  height: 140px;
  margin: 56px 0 0 18px;
}

.image_5 {
  width: 336px;
  height: 140px;
}

.image_6 {
  width: 224px;
  height: 72px;
  margin-top: 15px;
}

.image_7 {
  width: 448px;
  height: 18px;
  margin: 75px 0 0 54px;
}

.image_8 {
  width: 960px;
  height: 970px;
  margin-left: 3px;
}

.group_2 {
  width: 1920px;
  height: 1080px;
  background: url(./img/FigmaDDSSlicePNG566e96d83942f9f7573198f2134f0f40.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image_9 {
  width: 1124px;
  height: 214px;
  margin: 67px 0 0 97px;
}

.image-wrapper_3 {
  height: 730px;
  background: url(./img/FigmaDDSSlicePNG33ca0e63eaf014ed677f7549ee6085f8.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1838px;
  margin: 14px 0 55px 41px;
}

.image_10 {
  width: 360px;
  height: 14px;
  margin: 714px 0 0 69px;
}

.group_3 {
  width: 1920px;
  height: 1190px;
  background: url(./img/FigmaDDSSlicePNGa952ec39318a922c8f20f809c9e98438.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image-wrapper_4 {
  width: 1773px;
  height: 239px;
  margin: 40px 0 0 97px;
}

.image_11 {
  width: 900px;
  height: 199px;
  margin-top: 40px;
}

.image_12 {
  width: 139px;
  height: 41px;
}

.image_13 {
  width: 1808px;
  height: 663px;
  margin: 41px 0 0 56px;
}

.image_14 {
  width: 360px;
  height: 14px;
  margin: 45px 0 0 110px;
}

.image_15 {
  width: 109px;
  height: 13px;
  margin: 87px 0 48px 906px;
}
